.header-top4 {
    background-color: #02817f;
    padding: 10px 0px;
}
.header-links ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.header-links.v4 ul li {
    margin: 0 20px 0 0;
}
.header-links.style-white i, .header-links.style-white li {
    color: #FFF;
    border-color: #FFF;
}
.header-links li {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    color:#FFF;
}
.header-links.v4 ul li i {
    background-color: #FFF;
    color: #000;
}

.header-links.style-white i, .header-links.style-white li {
    color: #FFF;
    border-color: #FFF;
}
.header-links.style3 i, .header-links.style2 i {
    width: var(--icon-size, 30px);
    height: var(--icon-size, 30px);
    line-height: calc(var(--icon-size, 30px) - 2px);
    font-size: var(--icon-font-size, 18px);
    text-align: center;
    border: 1px solid var(--title-color);
    border-radius: 50%;
}
.header-links i {
    color: var(--title-color);
    margin: 0 10px 0 0;
    font-size: 20px;
    vertical-align: middle;
    transition: all ease 0.4s;
}
.header-links.style-white i, .header-links.style-white li {
    color: #FFF;
    border-color: #FFF;
    font-size: 15px;
    margin-left: 10px;
}

.vs-hero-wrapper4 {
    position: relative;
}
.banner-slide4 {
    position: relative;
    height: 85vh;
    background-image: url(../images/hero-bg-4-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.banner-slide4-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
    z-index: 99;
}
.container-style4 {
    max-width: 1320px;
    padding: 0 15px;
    margin: 0 auto;
}
.banner-content4 {
    max-width: 610px;
}
.banner-content4 .banner-title {
    color: #ffd600;
    font-size: 50px;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 17px;
}
.banner-content4 p {
    color: #ffffff;
    font-size: 24px;
    font-weight: 400;
    line-height: normal;
    padding-right: 30px;
    margin-bottom: 45px;
}
.vs-btn {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    border: none;
    outline: none;
    box-shadow: none;
    overflow: hidden;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    padding: 19px 40px 20px 40px;
    background-color: #e8063c;
    color: #FFF;
    text-transform: capitalize;
    border-radius: 9999px;
    line-height: 1;
    transition: all ease 0.4s;
    z-index: 2;
}
.vs-btn.banner {
    font-size: 18px;
    font-weight: 600;
    height: 50px;
    line-height: 50px;
    padding: 0 54px;
}
.vs-btn:hover:after, .vs-btn:hover:before {
    transform: scaleY(1);
    opacity: 1;
    visibility: visible;
}

.vs-btn:hover {
   color: #FFF;
    background-color: #490d59;
}


.feature-style .feature-body {
    padding: 0 15px;
}
.feature-style .feature-icon {
    background-color: rgba(255, 85, 40, 0.1);
    width: 120px;
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-bottom: 25px;
    margin: 0 auto 35px auto;
}
.feature-style {
    text-align: center;
    margin-bottom: 30px;
    border-right: 1px solid #e0e0e0;
}
.feature-style .feature-title {
    font-size: 24px;
    margin: 0 0 15px 0;
    color: #083666;
}
.feature-style .feature-text {
    margin-bottom: 0;
}
.feature-style:last-child {
    border-right: 0;
}


/*--- About ------*/
.img-box1 {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    margin-bottom: 30px;
}
.img-box1 [class*=img-] img {
    width: 100%;
}
.mega-hover:hover img {
    transform: scale(1.05);
}
.mega-hover img {
    transition: all 2s ease;
    transform: scale(1.001);
}
.mega-hover:before {
    top: -10%;
    right: 51%;
    bottom: -10%;
    left: 50%;
    background: rgba(255, 255, 255, 0.3);
}
.mega-hover:after, .mega-hover:before {
    content: "";
    position: absolute;
    pointer-events: none;
    opacity: 1;
    z-index: 3;
    transform: rotate(5deg);
}
.mega-hover:after {
    top: 50%;
    right: -10%;
    bottom: 50%;
    left: -10%;
    background: rgba(255, 255, 255, 0.6);
}

.mega-hover:after, .mega-hover:before {
    content: "";
    position: absolute;
    pointer-events: none;
    opacity: 1;
    z-index: 3;
    transform: rotate(5deg);
}
.img-box1 .img-4 {
    border-radius: 0 var(--radius-inner, 50px) var(--radius-outer, 119px) var(--radius-inner, 50px);
}

.mega-hover {
    position: relative;
    overflow: hidden;
}
.img-box1 .img-3 {
    border-radius: var(--radius-inner, 50px) 0 var(--radius-inner, 50px) var(--radius-outer, 119px);
}
.img-box1 .vs-circle {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.vs-circle {
    width: var(--circle-size, 315px);
    height: var(--circle-size, 315px);
    border: var(--circle-border-size, 60px) solid #ffd600;
    border-radius: var(--circle-radius, 50%);
}
.vs-circle {
    --circle-size: 350px;
    --circle-border-size: 40px;
  }

  .img-box3 .vs-circle {
    --circle-size: 200px;
    --circle-border-size: 20px;
  }
  
  .img-box1 {
    gap: 15px;
    --radius-outer: 80px;
    --radius-inner: 30px;
  }


  .img-box1 .img-2 {
    border-radius: 0px 120px 0px 0px;
}
.img-box1 .img-1 {
    border-radius: 110px 0px 0px;
}

  .sec-subtitle {
    display: block;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.3em;
    color: #e8063c;
    font-weight: 700;
    font-family: var(--title-font);
    line-height: 1;
    margin-top: -0.1em;
    margin-bottom: 25px;
}
.sec-title2, .sec-title {
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 50px;
    text-transform: capitalize;
    font-weight: 500;
}

.media-style1 .media-label {
    font-size: 60px;
    font-weight: 600;
    color: #e8063c;
    line-height: 1;
    margin: 0;
    font-family: var(--title-font);
}
.media-style1 .media-title {
    font-size: 18px;
    font-weight: 600;
    font-family: var(--title-font);
    margin: 0;
}
.vs-media {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.media-style1 .media-icon {
    margin-right: 20px;
}
.vs-media .media-icon {
    width: var(--icon-size, 94px);
    height: var(--icon-size, 94px);
    line-height: var(--icon-size, 94px);
    background-color: var(--icon-bg, #F0F6FA);
    color: var(--title-color);
    border-radius: 50%;
    text-align: center;
    transition: all ease 0.4s;
    display: inline-block;
}









.class-style2.v2 .class-price, .class-style2.v3 .class-price {
    /*position: absolute;*/
    /*bottom: -22px;*/
    /*right: 40px;*/
       position: absolute;
    right: 0;
    left: 0;
    color: #FFF;
    background: #e8063c;
    padding: 5px 20px;
    font-size: 25px;
    border-radius: 45px;
    font-weight: 600 !important;
    text-transform: capitalize;
    text-align: center;
    margin-top:30px;
}
.class-style2.v2 .class-img, .class-style2.v3 .class-img {
    margin-bottom: 0;
}
.class-style2 .class-img {
    position: relative;
    margin-bottom: 28px;
    text-align:Center;
    margin-top:20px;
}
.class-style2.v2 .class-body, .class-style2.v3 .class-body {
    padding: 53px 45px 50px 55px;
}
.class-style2.v2, .class-style2.v3 {
    padding: 0;
    border-radius: 15px 15px 50px 50px;
    overflow: hidden;
    margin-bottom: 0;
    background: #FFF;
    box-shadow: none;
}
.class-style2 {
    background: rgba(255, 255, 255, 0.5);
    border-radius: 30px;
    margin-bottom: 30px;
    padding: 40px 35px 34px 35px;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.15);
    transition: all ease 0.4s;
}
.cls-layout6 {
    padding: 120px 0 120px;
}
.space{
    padding: 100px 0px;
    /* margin-top: -43px; */
}

.cta-box2 {
    position: relative;
    z-index: 1;
    padding: 96px 97px 73px 0;
    max-width: 535px;
}
.cta-box2 .cta-subtitle {
    font-size: 16px;
    font-weight: 600;
    color: #ffd600;
    letter-spacing: 3.2px;
    margin: 0 0 15px 0;
    display: block;
}
.cta-box2 .cta-title {
    font-size: 48px;
    font-weight: 600;
    color: #FFF;
    margin: 0 0 48px 0;
}
.cta-box2::before {
    content: "";
    position: absolute;
    width: 686px;
    height: 492.99px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjg2IiBoZWlnaHQ9IjQ5MyIgdmlld0JveD0iMCAwIDY4NiA0OTMiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik01MTUuMzY4IDQ0LjQzNzRDNjA4LjEyMSA0MS44MTIzIDYyNy45NzcgMTIzLjE5IDYyNi4zMTEgMTY0LjIwN0M3MzkuNDU0IDI3MC45NiA2NjYuMTI0IDM4NC43ODcgNjE1LjMxNyA0MjguMzU2QzU5NyA0NDQuMDYzIDQ2Ny44NTEgNDk1LjUxNCAyNDcuOTY0IDQ5Mi44ODlDMjguMDc2IDQ5MC4yNjQgMjguNzgzMyAzODcuNTIxIDE2LjYyMjggMzM2LjQ3OEMtMC4zNjg1MyAyNjcuNTY5IC0xOS4wNTkgMTQyLjc2OSA0Mi4xMDk4IDYzLjU3ODVDMTAzLjI3OSAtMTUuNjExNCAyNDMuMTc0IC05LjE1ODE2IDMwNS40NzUgMjAuMzc0QzMxOS44MDEgMzMuNjgxNyAzNTkuNTQ4IDU0LjM5MDggNDAzLjkyNSAzMC43NjVDNDU5LjM5NyAxLjIzMjgxIDUxMS44NyAxNi41NDU5IDUxNS4zNjggNDQuNDM3NFoiIGZpbGw9IiM0OTBENTkiLz4KPC9zdmc+Cg==);
    top: 0;
    left: -128px;
    z-index: -1;
}

.vs-btn.style2 {
    background-color: #ffd600;
    color: #000;
}
.vs-btn.style2:hover {
    background-color: #FFF;
    color: #000;
}

.service-style1 {
    --theme-color: #76AD1E;
    margin-bottom: 30px;
}
.service-style1:nth-child(2n+2) {
    --theme-color: #18C0CB;
    --icon-radius: 10px 10px 10px 50px;
}
.form-section4 {
    position: relative;
}
.form-style4 {
    border-radius: 50px;
    background: #490D59;
    width: 804px;
    margin: 0 auto;
    padding: 73px 102px 27px;
}
.form-box4::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 750px;
    background-image: url(../images/form4-1.png);
    background-size: cover;
}
.form-group {
    margin-bottom: 30px;
    position: relative;
}
.form-style4 .form-group label {
    color: #FFF;
}
label {
    margin-bottom: 0.5em;
    margin-top: -0.3em;
    display: block;
    color: #000;
    font-family: var(--title-font);
    font-weight: 500;
    font-size: 16px;
}
.form-style4 .form-group input {
    height: 56px;
    border-radius: 10px;
}
select, .form-control, .form-select, textarea, input {
    height: 55px;
    padding: 0 45px 0 30px;
    border: 1px solid #e0e0e0;
    color: #444444;
    background-color: #ffffff;
    border-radius: 16px;
    font-size: 16px;
    width: 100%;
}
.title-area-four.form h2 {
    color: #FFF;
    margin-bottom: 9px;
}

.title-area-four h2 {
    color: #000;
    font-size: 60px;
    font-weight: 700;
    line-height: 65px;
    text-transform: capitalize;
    margin-bottom: 18px;
}
.title-area-four.form {
    margin-bottom: 41px;
}

.title-area-four {
    position: relative;
    margin-bottom: 46px;
}
.title-area-four.form .sub-title {
    color: #FFF;
}


.footer-layout3, .footer-layout1 {
    background-color: #490d59;
    --title-color: #FFFFFF;
    --body-color: #FFFFFF;
}
.background-image, [data-bg-src] {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.footer-layout1 .footer-top {
    padding: 60px 0 0 0;
}
.sidebar-gallery .gallery-thumb {
    overflow: hidden;
    position: relative;
    border-radius: 20px;
}
.sidebar-gallery:not(.vs-carousel) {
    display: grid
;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}
.footer-info i {
    width: var(--icon-size, 42px);
    height: var(--icon-size, 42px);
    line-height: var(--icon-size, 42px);
    text-align: center;
    border-radius: 50%;
    margin-right: 10px;
    background-color: #ffd600;
    color: #000000;
}
.widget_title:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 4px;
    width: 30px;
    background-color: #ffd600;
    border-radius: 9999px;
}
.footer-widget .widget_title {
    margin-bottom: 33px;
}
.widget-area h3{
    color: #F0F6FA;
}
.widget-area p{
    color: #FFF;
}
.map-link {
    display: flex;
    gap: 20px;
    font-size: 18px;
    line-height: 1.6;
    margin: 0 0 15px 0;
   
}
.widget-area {
    padding-top: 80px;
    padding-bottom: 40px;
}
.widget_title {
    position: relative;
    font-weight: 600;
    font-size: 30px;
    line-height: 1em;
    font-family: var(--title-font);
    margin: 10px 0 30px 0;
    padding: 0 0 13px 0;
}
.footer-widget .footer-menu ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding-left:0px;
}
.widget_nav_menu li, .widget_pages li, .widget_archive li, .widget_categories li {
    display: block;
    position: relative;
}
.footer-widget .footer-menu a {
    font-size: 18px;
}

.footer-widget.widget_meta a, .footer-widget.widget_pages a, .footer-widget.widget_archive a, .footer-widget.widget_categories a, .footer-widget.widget_nav_menu a {
    width: max-content;
    display: block;
    border: none;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 10px;
    max-width: 100%;
    padding: 0 ;
    color: #F0F6FA;
    background-color: transparent;
    position: relative;
}
.footer-widget.widget_meta a:before, .footer-widget.widget_pages a:before, .footer-widget.widget_archive a:before, .footer-widget.widget_categories a:before, .footer-widget.widget_nav_menu a:before {
    content: "";
    width: 7px;
    height: 7px;
    background-color: #ffd600;
    border-radius: 2px;
    left: 0;
    top: 51%;
    transform: rotate(45deg) translateY(-50%);
}
/* .footer-widget.widget_meta a, .footer-widget.widget_pages a, .footer-widget.widget_archive a, .footer-widget.widget_categories a, .footer-widget.widget_nav_menu a {
    width: max-content;
    display: block;
    border: none;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 23px;
    max-width: 100%;
    padding: 0 0 0 20px;
    background-color: transparent;
    position: relative;
} */









